@font-face {
  font-family: "ATW"; /* Project id 3535599 */
  src: url('../fonts/iconfont.woff2?t=1658305118340') format('woff2'),
       url('../fonts/iconfont.woff?t=1658305118340') format('woff'),
       url('../fonts/iconfont.ttf?t=1658305118340') format('truetype'),
       url('../fonts/iconfont.svg?t=1658305118340#ATW') format('svg');
}

.icon-atw {
  font-family: "ATW" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-download:before {
  content: "\e632";
}

.icon-whatsapp:before {
  content: "\e633";
}

.icon-share:before {
  content: "\e634";
}

.icon-ar-experience:before {
  content: "\e635";
}

.icon-relationships:before {
  content: "\e636";
}

.icon-brand-awareness:before {
  content: "\e637";
}

.icon-customer:before {
  content: "\e638";
}

.icon-highly-experiential:before {
  content: "\e639";
}

.icon-time-saving:before {
  content: "\e63a";
}

.icon-product-caters:before {
  content: "\e63b";
}

.icon-art-n-collectible:before {
  content: "\e63c";
}

.icon-refined-packaging:before {
  content: "\e63d";
}

